Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## com.google.gwt.junit.client
Annotation Type WithProperties.Property

    @Retention(value=RUNTIME)
    public static @interface WithProperties.Property

Annotation defining a binding property.

Required Element Summary
`java.lang.String` | `name`
`java.lang.String` | `value`

Element Detail

### name

    public abstract java.lang.String name

### value

    public abstract java.lang.String value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT